## libunwind 1.0.1

=== debian/changelog ===
libunwind (1.0.1-4ubuntu2) raring; urgency=low

  * Re-enable test-async-sig test (LP: #1078666):
    - d/patches/20121411_disable_test-async-sig.patch: Dropped; turns out
      using eatmydata with schroots for sbuild is not always a good idea.

 -- James Page <james.page@ubuntu.com>  Thu, 06 Dec 2012 18:05:05 +0000

libunwind (1.0.1-4ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    -  Enable test suite for amd64 architecture:
       + d/rules: Execute test suite when building for amd64 only.
       + d/patches/20122307_fix_setjmp.patch: Cherry picked fix from upstream
         VCS to fixup setjmp test failure.
       + d/patches/20123007_disable_known_test_failures.patch: Disable *-dyn1
         tests as they use unsupported features on amd64.
       + d/patches/20123007_workaround_ltest-nocalloc.patch: Make dummy call to
         do_backtrace to ensure that malloc is not called post thread init.
       + d/patches/20123007_workaround_test-ptrace.patch: Walk default test
         arguments to ensure child process has visibility.
  * Dropped changes:
    - d/rules: Added -U_FORTIFY_SOURCE to CFLAGS and pass directly to
      configure to ensure package build flags are used.
  * d/patches/20121411_disable_test-async-sig.patch: Disable failing test
    on raring; tracked under http://pad.lv/1078666.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2012 11:27:13 +0000

libunwind (1.0.1-4) unstable; urgency=low

  * Converted the build style to dh.
  * debian/control:
    - Provides debug packages, libunwind8-dbg and libunwind-setjmp0-dbg.
      (Closes: #687325)
    - Pre-Depends: multiarch-support
  * Removed libunwind-setjmp0.postrm libunwind-setjmp0.preinst:
    libunwind7 and libunwind8 can not be reconciled.
  * Added debian/source/options to ignore changes on auto-generated files
    such as config.{sub,guess}.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 16 Sep 2012 17:16:56 +0900

libunwind (1.0.1-3) unstable; urgency=low

  * debian/rules: 
    - Compile with the PIC format even for static libraries.
      (Closes: #682196)
    - Configure with --enable-cxx-exceptions (Closes: #682194)

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 16 Sep 2012 14:34:23 +0900

libunwind (1.0.1-2ubuntu2) quantal; urgency=low

  * Enable test suite for amd64 architecture:
    - d/rules: Execute test suite when building for amd64 only.
    - d/patches/20122307_fix_setjmp.patch: Cherry picked fix from upstream
      VCS to fixup setjmp test failure.
    - d/patches/20123007_disable_known_test_failures.patch: Disable *-dyn1
      tests as they use unsupported features on amd64.
    - d/patches/20123007_workaround_ltest-nocalloc.patch: Make dummy call to
      do_backtrace to ensure that malloc is not called post thread init.
    - d/patches/20123007_workaround_test-ptrace.patch: Walk default test
      arguments to ensure child process has visibility.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Jul 2012 14:43:28 +0100

libunwind (1.0.1-2ubuntu1) quantal; urgency=low

  * Fix FTBFS:
    - d/rules: Added -U_FORTIFY_SOURCE to CFLAGS and pass directly to
      configure to ensure package build flags are used.

 -- James Page <james.page@ubuntu.com>  Mon, 09 Jul 2012 09:14:13 +0100

libunwind (1.0.1-2) unstable; urgency=low

  [ Luca Falavigna ]
  * 20120707_ia64_FTBFS.patch:
    - Cherry pick patch from upstream to fix FTBFS on ia64 (Closes: #680623).

  [ Daigo Moriwaki ]
  * debian/control: Removes libunwind8's Conflicts and Replaces with
    libunwind7. (Closes: #670957)
  * Imports Ubuntu's patch, supporting the armhf architecture.
    Thanks to James Page <james.page@ubuntu.com>.  (Closes: 680308)
    - 20120704_fix_arm_ftbfs.patch
    - debian/control:
      + Supports armhf.
      + libatomic-ops-dev is no longer required for Build-Depends.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 08 Jul 2012 13:13:11 +0900

libunwind (1.0.1-1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3, debhelper to 9, add autotools-dev.
  * Add build-arch and build-indep targets, use dh_prep and
    correct config.* file treatment in rules file.
  * Update URL in watch and copyright file.
  * Delete source.lintian-overrides; no longer needed.
  * Fix binary-control-field-duplicates-source (Lintian).
  * Fix diff-contains-substvars (Lintian)
  * Fix no-homepage-field (Lintian).
  * Fix description-synopsis-starts-with-article (Lintian).

  [ Daigo Moriwaki ]
  * Applied a patch from Jari Aalto. (Closes: #669713)
  * debian/control:
   + Added new fields: Vcs-Git, Vcs-Browser and DM-Upload-Allowed.
   + Added myself to Maintainer, after no response from the previous
     maintainers since May 2009.
  * NMU version 0.99-0.3 has been applied. (Closes: #631622)
  * New upstream release. (Closes: #558928, #669710)
  * debian/control:
    - Bumped up the version in the package names to match the library's
      version, libunwind8.
    - Support the armel architecture as well.
  * debian/patches/20120422_tests_Makefile_am.patch: added to run make check.
  * debian/copyright: Updated with copyright-format-1.0.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 28 Apr 2012 15:48:35 +0900

libunwind (0.99-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622440).
  * Build for powerpc (Closes: #556909).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 16:05:02 +0200

libunwind (0.99-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Fix "libunwind7 is not required on all archs but ia64"
    The priority was erroneously set high. (Closes: #543346)
  * i386 libraries are now provided. (Closes: #275639)
  * debian/rules: use dpatch.
  * debian/patches/090828-rpath.dpatch: fixed the rpath issue.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 27 Aug 2009 23:58:37 +0900


