## libunwind 1.1

=== debian/changelog ===
libunwind (1.1-4.1) unstable; urgency=medium

  [ James Cowgill ]
  * Non-maintainer upload.
  * Enable other mips architectures (Closes: #779575)

  [ Aron Xu ]
  * Replace direct Pre-Depends on multiarch-support by ${misc:Pre-Depends}

 -- Aron Xu <aron@debian.org>  Sat, 31 Oct 2015 02:33:29 +0800

libunwind (1.1-4) unstable; urgency=medium

  * Fix off-by-one in dwarf_to_unw_regnum(), applying an upstream patch
    396b6c7ab737e2bff244d640601c436a26260ca1.
    (Closes: #790830) (CVE-2015-3239)
  * debian/control: Bump up Standards-Version to 3.9.6

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 04 Jul 2015 11:06:50 +0900

libunwind (1.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build a libunwind-dev package. Make libunwind8-dev a transitional
    package. Closes: #712417.
  * Build-depend on texlive-extra-utils. Closes: #727838.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 14:06:45 +0200

libunwind (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patches from Ubuntu. Closes: #753571.
    - d/p/AArch64-port.diff: Add Aarch64 port.
    - d/p/ppc64el.diff: Add PPC64 LE port.
    - d/patches/fix-lzma-linking.patch: Fix lzma linking for all supported
      architectures.
  * Enable test suite for amd64 architecture (James Page). Closes: #695296.
  * Build for powerpcspe (Roland Stigge). Closes: #734463.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 13:41:49 +0200

libunwind (1.1-3) unstable; urgency=low

  * Added a new patch: debian/patches/20140507-ppc_lib64.patch
    to fix FTBFS on ppc64 by using /usr/lib instread of /usr/lib64.
    Thanks to Hiroyuki Yamamoto for sending a patch. (Closes: #747157)
  * debian/libunwind-setjmp0.postinst: Cleanup diversions from wheezy.
    Thanks to Andreas Beckmann for sending a patch. (Closes: #739383)

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 07 May 2014 15:15:23 +0900

libunwind (1.1-2.2) unstable; urgency=low

  * Non-maintainer upload
  * Disable kfreebsd architectures for *all* binary packages

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 27 Oct 2013 17:02:22 +0000

libunwind (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Remove dependence of libunwind-setjmp0 maintainer scripts on dpkg-dev
    by substituting architecture at build time (Closes: #709125)
  * Disable the test suite without depending on $DEB_BUILD_OPTIONS
    (Closes: #727840)
  * Disable kfreebsd architectures again, as they are not yet supported

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 27 Oct 2013 16:25:44 +0000

libunwind (1.1-2) unstable; urgency=low

  * debian/control:
    - libunwind-setjmp0 depepnds on dpkg-dev.  (Closes: #709125)
    - Removed DM-Upload-Allowed.
    - Bumped up Standards-Version to 3.9.4.
  * debian/rules:
    - --enable-minidebuginfo for configuration. (Closes: #717737)
  * Install pkg-config *.pc files.  (Closes: #711854)
  * debian/patches/20130803-known_test_failure_to_XFAIL_TESTS.patch:
    Back ported from the upstream (ae3dd9417a3d178cf51ce744d85b695dbf025b44).
  * debian/patches/20130803-crasher_test_only_for_coredump.patch:
    Back ported from the upstream (61fad17d29ed661d15a80ed931c7822e5e7ea411).

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 27 Jul 2013 17:05:27 +0900

libunwind (1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #704621)
  * debian/patches/01-rpath.patch: Followed the file name change by the
    upstream.
  * Removed patches: debian/patches/{20120422_tests_Makefile_am.patch,
    20120704_fix_arm_ftbfs.patch, -20120707_ia64_FTBFS.patch} which have
    been applied by the upstream.
  * debian/control: Support more architectures: kfreebsd-amd64 kfreebsd-i386
    mips. (Closes: #693303)

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 17 May 2013 22:44:41 +0900

libunwind (1.0.1-5) unstable; urgency=low

  * Restored libunwind-setjmp0.postrm libunwind-setjmp0.preinst.
    (Closes: #688977)

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 17 May 2013 22:11:57 +0900
