=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: libunwind
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daigo Moriwaki <daigo@debian.org>
+Maintainer: Daigo Moriwaki <daigo@debian.org>
 Uploaders: Matthieu Delahaye <matthieu@debian.org>, Al Stone <ahs3@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, liblzma-dev, texlive-extra-utils
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/libunwind
 Vcs-Git: git://git.debian.org/git/collab-maint/libunwind.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libunwind.git
-DM-Upload-Allowed: yes
 
-Package: libunwind8-dev
+Package: libunwind-dev
 Section: libdevel
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
 Depends: ${misc:Depends}, libunwind8 (= ${binary:Version})
 Conflicts: libunwind1-dev, libunwind7-dev
-Replaces: libunwind7-dev
+Replaces: libunwind8-dev (<< 1.1-3.2)
 Description: library to determine the call-chain of a program - development
  The primary goal of this project is to define a portable and efficient C
  programming interface (API) to determine the call-chain of a program.
@@ -28,9 +26,19 @@
  .
  This package includes the development support files. 
 
+Package: libunwind8-dev
+Section: libdevel
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
+Depends: ${misc:Depends}, libunwind-dev (= ${binary:Version})
+Description: library to determine the call-chain of a program - development
+ The primary goal of this project is to define a portable and efficient C
+ programming interface (API) to determine the call-chain of a program.
+ .
+ This is a transitional package. You can safely remove it.
+
 Package: libunwind8
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
-Pre-Depends: multiarch-support
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
+Pre-Depends:  ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libunwind1-dev
 Replaces: libgcc1 (<< 1:4.0.0-2)
@@ -48,7 +56,7 @@
 Package: libunwind8-dbg
 Section: debug
 Priority: extra
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
 Depends: ${misc:Depends}, ${shlibs:Depends}, libunwind8 (= ${binary:Version})
 Description: library to determine the call-chain of a program - runtime
  Contains debugging symbols for libunwind8.
@@ -59,7 +67,7 @@
 
 Package: libunwind-setjmp0-dev
 Section: libdevel
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
 Depends: ${misc:Depends}, libunwind8-dev (= ${binary:Version}), libunwind-setjmp0 (= ${binary:Version})
 Description: libunwind-based non local goto - development
  The unwind-setjmp library offers a libunwind-based implementation of
@@ -71,8 +79,8 @@
  This package includes the development support files
 
 Package: libunwind-setjmp0
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
-Pre-Depends: multiarch-support
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
+Pre-Depends:  ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: libunwind-based non local goto - runtime
  The unwind-setjmp library offers a libunwind-based implementation of
@@ -86,7 +94,7 @@
 Package: libunwind-setjmp0-dbg
 Section: debug
 Priority: extra
-Architecture: ia64 i386 amd64 ppc64 powerpc armel armhf
+Architecture: ia64 i386 amd64 ppc64 ppc64el powerpc powerpcspe armel armhf arm64 mips mipsel mips64 mips64el
 Depends: ${misc:Depends}, ${shlibs:Depends}, libunwind-setjmp0 (= ${binary:Version})
 Description: libunwind-based non local goto - runtime
  Contains debugging symbols for libunwind8.
