=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,18 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+binary binary-arch: debian/libunwind-setjmp0.preinst debian/libunwind-setjmp0.postrm
+
+debian/libunwind-setjmp0.%: debian/libunwind-setjmp0.%.in
+	$(if $(DEB_HOST_MULTIARCH),:,$(error DEB_HOST_MULTIARCH is not defined))
+	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
+
 override_dh_auto_configure:
-	dh_auto_configure -- --with-pic --enable-cxx-exceptions
+	dh_auto_configure -- --with-pic --enable-cxx-exceptions --enable-minidebuginfo
 
 override_dh_install:
 	dh_install
-	for d in libunwind8 libunwind8-dev ; do \
+	for d in libunwind8 libunwind-dev ; do \
 	  find "debian/$$d/usr/lib" -name "libunwind*-setjmp*" -delete ; \
 	done
 
@@ -26,7 +32,7 @@
 # Test suite is only useful on amd64 architecture;
 # other ARCH's have quite a few know test faulures.
 ifeq (amd64, $(DEB_BUILD_ARCH))
-	$(MAKE) check
+	-$(MAKE) check
 endif # amd64
 endif # nocheck
