## libunwind 1.2.1

=== debian/changelog ===
libunwind (1.2.1-9build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:05 +0100

libunwind (1.2.1-9) unstable; urgency=medium

  * Backport some fixes wanted by julia:
    - Support dynamic unwind info on ARM
    - arm: Handle non-signal frame unwind info lookup in ARM exidx unwinder
    - dwarf: Allow DWARF version both 3 and 4
    (Closes: #917520)
  * Backport a fix for library users building with -stc=c99 on arm64.
    (Closes: #910505)

 -- Adrian Bunk <bunk@debian.org>  Fri, 01 Mar 2019 20:03:05 +0200

libunwind (1.2.1-8) unstable; urgency=low

  * libunwind-dev: Depend on liblzma-dev for static linking.

 -- Adrian Bunk <bunk@debian.org>  Thu, 12 Apr 2018 16:41:47 +0300

libunwind (1.2.1-7) unstable; urgency=low

  * Move libunwind-dev headers to multiarch location and mark
    libunwind8 and libunwind-dev as Multi-Arch: same.
  * For gcc usage, turn libunwind.a into a linker script on ia64.

 -- Adrian Bunk <bunk@debian.org>  Tue, 10 Apr 2018 20:03:57 +0300

libunwind (1.2.1-6) unstable; urgency=low

  * Make the texlive-extra-utils build dependency <!stage1>
    to help ia64 bootstrapping.

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Jan 2018 14:21:20 +0200

libunwind (1.2.1-5) unstable; urgency=low

  * Fix the src/ia64/mk_cursor_i file permissions.

 -- Adrian Bunk <bunk@debian.org>  Thu, 14 Dec 2017 20:59:58 +0200

libunwind (1.2.1-4) unstable; urgency=low

  * Add upstream fix for FTBFS with glibc 2.26. (Closes: #883861)
  * Add ia64 fixes from Jason Duerstock. (Closes: #883858)

 -- Adrian Bunk <bunk@debian.org>  Wed, 13 Dec 2017 20:24:14 +0200

libunwind (1.2.1-3) unstable; urgency=low

  * Fix the version in libunwind-common.h,
    thanks to Yuri D'Elia for the bug report. (Closes: #882226)

 -- Adrian Bunk <bunk@debian.org>  Mon, 20 Nov 2017 16:42:07 +0200

libunwind (1.2.1-2) unstable; urgency=low

  * Default to --enable-debug-frame on arm64.

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Nov 2017 21:42:52 +0200

libunwind (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch from -dbg to -dbgsym.
  * Add signature check to debian/watch.
  * dh compat 10.
  * Standards-Version: 4.1.1 (no changes)

 -- Adrian Bunk <bunk@debian.org>  Fri, 17 Nov 2017 17:33:43 +0200

libunwind (1.1-6) unstable; urgency=low

  * Enable building on sh4 and hppa. (Closes: #861494, #861524)
  * Run tests on all architectures, but keep ignoring failures.
  * Add pkg.libunwind.nolzma profile to help bootstrapping ports.
  * Remove the transitional libunwind8-dev package.

 -- Adrian Bunk <bunk@debian.org>  Thu, 16 Nov 2017 17:09:32 +0200

libunwind (1.1-5) unstable; urgency=high

  * New maintainer. (Closes: #869710, #863770, #868643)
  * Add upstream patch to fix C++ signal handling on amd64,
    thanks to Marc Strämke and Roman Tsisyk. (Closes: #827015)
  * Add upstream patch to fix building in GCC non-GNU modes
    on ARM, thanks to Peter Green. (Closes: #878954)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Nov 2017 21:32:00 +0200
