=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://download.savannah.nongnu.org/releases/libunwind/libunwind-([0-9].[0-9]+\.?[0-9]*)\.tar\.gz
