## libunwind 1.3.2

=== debian/changelog ===
libunwind (1.3.2-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:50 +0100

libunwind (1.3.2-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:56 +0200

libunwind (1.3.2-2) unstable; urgency=low

  * Backport upstream fix for the sh4 build.

 -- Adrian Bunk <bunk@debian.org>  Wed, 05 Aug 2020 19:00:46 +0300

libunwind (1.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #954246)
  * Try to fix the ia64 build.

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Jul 2020 11:40:24 +0300

libunwind (1.2.1-11) unstable; urgency=medium

  * Backport upstream fix for FTBFS with gcc 10.
  * Updated upstream signing key.

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Jul 2020 21:43:20 +0300

libunwind (1.2.1-10) unstable; urgency=high

  * Manually enable C++ exception support only on i386 and amd64,
    it is known broken on several other architectures.
    Thanks to Bernhard Übelacker. (Closes: #923962)
  * Backport upstream fix for segfaults on mips,
    thanks to Guillaume Tucker. (Closes: #932725)

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Jul 2020 09:31:48 +0300
