=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libunwind
 Priority: optional
 Section: libs
-Maintainer: Adrian Bunk <bunk@debian.org>
-Build-Depends: debhelper (>= 10), liblzma-dev <!pkg.libunwind.nolzma>, texlive-extra-utils <!stage1>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adrian Bunk <bunk@debian.org>
+Build-Depends: debhelper-compat (= 10), liblzma-dev <!pkg.libunwind.nolzma>, texlive-extra-utils <!stage1>
 Build-Conflicts: liblzma-dev <pkg.libunwind.nolzma>
 Standards-Version: 4.1.1
 Homepage: http://www.nongnu.org/libunwind
