## libunwind 1.6.2

=== debian/changelog ===
libunwind (1.6.2-3build1.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:51 +0200

libunwind (1.6.2-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:08:11 +0200

libunwind (1.6.2-3) unstable; urgency=low

  * Add upstream change to determine the page size dynamically,
    thanks to Thomas Glanzmann. (Closes: #1026217)
  * Remove powerpcspe from the architecture list.

 -- Adrian Bunk <bunk@debian.org>  Fri, 16 Dec 2022 23:50:28 +0200

libunwind (1.6.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Tue, 29 Nov 2022 18:05:17 +0200

libunwind (1.6.2-1) experimental; urgency=low

  * New upstream release. (Closes: #1009052)
  * Build for riscv64 and s390x.

 -- Adrian Bunk <bunk@debian.org>  Mon, 28 Nov 2022 21:06:12 +0200
