## libunwind 1.7.2

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libunwind
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adrian Bunk <bunk@debian.org>
+Maintainer: Adrian Bunk <bunk@debian.org>
 Build-Depends: debhelper-compat (= 10), liblzma-dev <!pkg.libunwind.nolzma>, texlive-extra-utils <!stage1>
 Build-Conflicts: liblzma-dev <pkg.libunwind.nolzma>
 Standards-Version: 4.1.1
@@ -10,7 +9,7 @@
 
 Package: libunwind-dev
 Section: libdevel
-Architecture: amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
+Architecture: amd64 arm64 armel armhf hppa i386 ia64 loong64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
 Multi-Arch: same
 Depends: ${misc:Depends}, libunwind8 (= ${binary:Version}), liblzma-dev <!pkg.libunwind.nolzma>
 Conflicts: libunwind1-dev, libunwind7-dev
@@ -28,7 +27,7 @@
  This package includes the development support files. 
 
 Package: libunwind8
-Architecture: amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
+Architecture: amd64 arm64 armel armhf hppa i386 ia64 loong64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -47,7 +46,7 @@
 
 Package: libunwind-setjmp0-dev
 Section: libdevel
-Architecture: amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
+Architecture: amd64 arm64 armel armhf hppa i386 ia64 loong64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
 Depends: ${misc:Depends}, libunwind-dev (= ${binary:Version}), libunwind-setjmp0 (= ${binary:Version})
 Description: libunwind-based non local goto - development
  The unwind-setjmp library offers a libunwind-based implementation of
@@ -59,7 +58,7 @@
  This package includes the development support files
 
 Package: libunwind-setjmp0
-Architecture: amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
+Architecture: amd64 arm64 armel armhf hppa i386 ia64 loong64 mips mips64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4
 Pre-Depends:  ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: libunwind-based non local goto - runtime
