=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=-all,+format
+
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 i386))
+  CXX_EXCEPTIONS=--enable-cxx-exceptions
+endif
 
 %:
 	dh $@
@@ -20,7 +24,7 @@
 	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-pic --enable-cxx-exceptions --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- $(CXX_EXCEPTIONS) --disable-zlibdebuginfo --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
 	dh_install
@@ -34,16 +38,8 @@
 endif
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
-
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	-$(MAKE) check
-endif # nocheck
 
 override_dh_strip:
-	dh_strip -plibunwind8 -plibunwind-setjmp0 --dbgsym-migration='libunwind8-dbg (<< 1.2.1-1~), libunwind-setjmp0-dbg (<< 1.2.1-1~)'
-
-.PHONY: override_dh_auto_configure override_dh_install override_dh_installchangelogs override_dh_strip
-
+	dh_strip -plibunwind8 -plibunwind-setjmp0
