## libunwind 1.8.1

=== debian/changelog ===
libunwind (1.8.1-0.1ubuntu1) questing; urgency=medium

  * patches: Fix build on arm64. (LP: #2095325)
  * rules: Fix build with gcc-15.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 26 Aug 2025 08:11:54 +0300

libunwind (1.8.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.8.1 (Closes: #1082659, #1091302, #1082284)
  * Refresh or drop patches

 -- Noah Meyerhans <noahm@debian.org>  Tue, 24 Dec 2024 11:48:51 -0500

libunwind (1.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #1054285)
  * Enable building on loong64. (Closes: #1051757)
  * Backport fix for powerpc FTBFS.
  * Backport fix for armel/armhf Ltest-init-local-signal test hang.
  * Backport fix for armel/armhf unw_getcontext() miscompilation.
  * Update Homepage and debian/watch for new upstream location.

 -- Adrian Bunk <bunk@debian.org>  Thu, 19 Sep 2024 07:01:10 +0300

libunwind (1.6.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop installing empty /lib directory. (Closes: #1060799)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 01:17:49 +0200
