=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 10), liblzma-dev <!pkg.libunwind.nolzma>, texlive-extra-utils <!stage1>
 Build-Conflicts: liblzma-dev <pkg.libunwind.nolzma>
 Standards-Version: 4.1.1
-Homepage: http://www.nongnu.org/libunwind
+Homepage: https://github.com/libunwind/libunwind
 
 Package: libunwind-dev
 Section: libdevel
