=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=-all,+format
+export DEB_CFLAGS_MAINT_APPEND = --std=gnu17
 
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 i386))
   CXX_EXCEPTIONS=--enable-cxx-exceptions
@@ -39,7 +40,9 @@
 endif
 
 override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	-$(MAKE) check
+endif # nocheck
 
 override_dh_strip:
 	dh_strip -plibunwind8 -plibunwind-setjmp0
