## libunwind 1.8.3

=== debian/changelog ===
libunwind (1.8.3-0ubuntu1) resolute; urgency=medium

  * Non-maintainer upload.
  * New upstream bug fix release.
  * Apply upstream patch to fix ftbfs with GCC 15. Closes: #1097282.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Nov 2025 19:16:38 +0100
