=== debian/watch ===
version=4
opts=downloadurlmangle=s/archive\/refs\/tags\/v(.*)\.tar\.gz/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz/,\
    pgpsigurlmangle=s/$/.asc/ \
    https://github.com/libunwind/@PACKAGE@/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
